<?php
include "../../inc/inc.koneksi.php";

$sql	=mysql_query("SELECT * FROM standard ");
$r		=mysql_fetch_assoc($sql);

$data['limit']		=$r['limit_poin'];
$data['ucapan']		=$r['ucapan'];
$data['sistemjual']	=$r['sistem_jual'];
$data['update']		=$r['lastupdate'];
echo json_encode($data);
?>